﻿
.top_sub_menu_toggle {
    right: 15px
}



.top_navigation_toggle,
.top_sub_menu_toggle,
.site_navigation_toggle,
.site_sub_menu_toggle {
    display: none
}

.top_sub_menu_toggle:before{
    font-family: "FontAwesome";
    content: "\f0c9";
    width: 100%;
    height: 100%
}
 
#footer #contact_home {
	float: left;
	width: 280px;
	margin-left:50px;
	padding: 50px 0 60px 0;
}

#footer #contact_home #mailing_list form {
	margin: 0 0;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
}


.flexslider .slides p {
    margin: 0;
}

.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}

.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}



.article .metaslider ol,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
.entry .metaslider ul,
.entry .metaslider ol,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider img
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
.entry-content .metaslider .flexslider ol.flex-control-nav
 {
    border: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    margin: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
}

.metaslider .slides img {
	width: 100%;
	display: block;
}
	


div.body-wrapper{ }


#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer-bottom, #footer-bottom a  {  color:#2586e8; }


.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 63.75rem;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.row.collapse .row {
  margin-left: 0;
  margin-right: 0;
}

.row .row {
  width: auto;
  margin-left: -0.9375rem;
  margin-right: -0.9375rem;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

.row .row:before, .row .row:after {
  content: " ";
  display: table;
}

.row .row:after {
  clear: both;
}

.row .row.collapse {
  width: auto;
  margin: 0;
  max-width: none;
}

.row .row.collapse:before, .row .row.collapse:after {
  content: " ";
  display: table;
}

.row .row.collapse:after {
  clear: both;
}

  .row.small-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }

  .row.medium-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }

  .row.large-collapse .row {
    margin-left: 0;
    margin-right: 0;
  }



form .row .row {
  margin: 0 -0.5rem;
}

form .row .row .column,
form .row .row .columns {
  padding: 0 0.5rem;
}

form .row .row.collapse {
  margin: 0;
}

form .row .row.collapse .column,
form .row .row.collapse .columns {
  padding: 0;
}

form .row .row.collapse input {
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 0.5rem;
}


form .row .prefix-radius.row.collapse input,
form .row .prefix-radius.row.collapse textarea,
form .row .prefix-radius.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

form .row .prefix-radius.row.collapse .prefix {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

form .row .postfix-radius.row.collapse input,
form .row .postfix-radius.row.collapse textarea,
form .row .postfix-radius.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

form .row .postfix-radius.row.collapse .postfix {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

form .row .prefix-round.row.collapse input,
form .row .prefix-round.row.collapse textarea,
form .row .prefix-round.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 1000px;
  -webkit-border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
}

form .row .prefix-round.row.collapse .prefix {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px;
}

form .row .postfix-round.row.collapse input,
form .row .postfix-round.row.collapse textarea,
form .row .postfix-round.row.collapse select {
  border-radius: 0;
  -webkit-border-bottom-left-radius: 1000px;
  -webkit-border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  border-top-left-radius: 1000px;
}

form .row .postfix-round.row.collapse .postfix {
  border-radius: 0;
  -webkit-border-bottom-right-radius: 1000px;
  -webkit-border-top-right-radius: 1000px;
  border-bottom-right-radius: 1000px;
  border-top-right-radius: 1000px;
}

.top-bar .row {
  max-width: none;
}

#dmg-home-hero a div.title {
  -webkit-transition: none ease 0;
  -moz-transition: none ease 0;
  -o-transition: none ease 0;
  -ms-transition: none ease 0;
  -khtml-transition: none ease 0;
  transition: none ease 0;
  font-family: camingodos-web, "Helvetica Neue", Helvetica, Arial, serif;
  font-style: normal;
  font-size: 1.95em;
  font-weight: normal;
  line-height: 1.0em;
  border-bottom: 1px solid #777777;
  color: white;
  padding: 5px 0 20px 0;
}

#dmg-home-hero a:hover div.meta div.title,
#dmg-home-hero a:hover div.meta div.author,
#dmg-home-hero a:hover div.meta div.dek {
  color: black !important;
}

#dmg-puppy-hero div.title {
  color: white;
  font-family: camingodos-web, "Helvetica Neue", Helvetica, Arial, serif;
  font-style: normal;
  font-size: 2em;
  font-weight: normal;
  line-height: 1em;
  padding-bottom: 45px;
}

#dmg-kitten-hero div.title {
  color: white;
  font-family: camingodos-web, "Helvetica Neue", Helvetica, Arial, serif;
  font-style: normal;
  font-size: 2.2em;
  font-weight: normal;
  line-height: 1.2em;
  padding-bottom: 45px;
}

.dmg-home-hero a div.title {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.0em;
  border-bottom: 1px solid #777777;
  color: white;
  padding: 5px 0 15px 0;
}
.x-navbar-fixed-left .x-navbar-inner,.x-navbar-fixed-right .x-navbar-inner{height:100%}
.x-navbar-inner{min-height:90px;}





#top-nav, #header h1, .nav, .search-wrapper, #billboard,  #home-media, #home-news, .footer-nav, .sub-nav, #footer  {display:none;}

ul.longleaders span.menu-item-title, ul.longleaders span.optiongroup-title, ul.longleaders span.menu-item-description {padding-right: 0.33em; background: #dcd6ca}

ul.longleaders span.menu-item-price, ul.longleaders span.optiongroup-price, ul.longleaders span.menu-item-price2, ul.longleaders span.optiongroup-price2 {float: right; padding-left: 0.33em; background: #dcd6ca; position: relative; z-index: 1; margin-bottom:8px; }

span.menu-item-title , span.menu-item-price, span.menu-item-price2 { font-size:13px; font-weight:bold; }

span.menu-item-description { font-size:11px; font-style: oblique; }
.icon-social-googleplus:before{content:"\e60e"}



div.savvynav_main_nav li ul.lev2 {
	margin-top: 2px;
}

	
	div.savvynav_main_nav li li.lev2 a.lev2_current_haschildren {
		
	}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
#navbar .navbar-header{background-color:#003366}
.navbar-header:before{content:"Recorded Sound Archives";color:white;font-size:1.5em;position:absolute;top:10px;left:20px;font-family:'Gabriola',serif;}
.insight-footer{width:100%;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:absolute;bottom:25px;padding-right:50px}
.insight-footer i{font-size:18px;color:#a2a2a2;transition:color 0.3s ease-in-out}
.insight-footer i:hover{color:#4eaadf}
.ie9 .insight-footer .author-thumb-wrapper,.ie8 .insight-footer .author-thumb-wrapper{float:left}
.ie9 .insight-footer .insight-social,.ie8 .insight-footer .insight-social{float:right}
.insight-inside .insight-footer{padding-right:65px}

.footer_popup .popup_map{width: 412px;height: 147px;overflow: hidden;}

.post-title a,.post-title a:link,.post-title a:visited {color:#4298c9;}

.post-title a:hover,.post-title a:active {color:#7a8ecf;}
.menu-primary .menu .menu-toggle{color:#fff}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#header .menu .menu-item-language{display: none;}




.cbp-spmenu .menu-item-language-current a{display:none;}

.cbp-spmenu .submenu-languages .menu-item-language-current a{display: block;font-size:1em;}

.cbp-spmenu .submenu-languages .menu-item-language-current a:hover{background: #444;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.slides,.grid--large,.social__wrapper,ul.menu{list-style:none;padding:0;margin:0}
.social-header-block .social__wrapper{text-align:center}
.social-header-block .social__wrapper li:first-child{margin-left:0}
.social-header-block .social__wrapper .social__item:first-child{margin:0}
.social-header-block .social__wrapper .social__item a{background-color:#fff}
.social__wrapper{height:2.375rem}
.social__wrapper li{position:relative}
.footer .social__wrapper li{margin-left:.625rem}
.social__wrapper li ul{background:#fff;display:none;padding:.5em;position:absolute;right:0;top:100%;white-space:nowrap}
.footer .social__wrapper li ul{background:#57585a;bottom:100%;padding-left:0;top:auto}
.social__wrapper li:hover ul{display:block}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}





.cff-wrapper:after{
  content: "";
  display: table;
  clear: both;
}
.post{float:left;background-color:#000001;border:1px solid #414141;padding:5px;width:202px;margin-right:5px;margin-bottom:7px;min-height:235px;height:235px;overflow:hidden;}
.post p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.post p.posttitle a{color:#fff;}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }


.content-wrapper{ position:relative; z-index: 89; }
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-asterisk:before{content:"\002a"}
.glyphicon-plus:before{content:"\002b"}
.glyphicon-eur:before,.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}
.glyphicon-cd:before{content:"\e201"}
.glyphicon-save-file:before{content:"\e202"}
.glyphicon-open-file:before{content:"\e203"}
.glyphicon-level-up:before{content:"\e204"}
.glyphicon-copy:before{content:"\e205"}
.glyphicon-paste:before{content:"\e206"}
.glyphicon-alert:before{content:"\e209"}
.glyphicon-equalizer:before{content:"\e210"}
.glyphicon-king:before{content:"\e211"}
.glyphicon-queen:before{content:"\e212"}
.glyphicon-pawn:before{content:"\e213"}
.glyphicon-bishop:before{content:"\e214"}
.glyphicon-knight:before{content:"\e215"}
.glyphicon-baby-formula:before{content:"\e216"}
.glyphicon-tent:before{content:"\26fa"}
.glyphicon-blackboard:before{content:"\e218"}
.glyphicon-bed:before{content:"\e219"}
.glyphicon-apple:before{content:"\f8ff"}
.glyphicon-erase:before{content:"\e221"}
.glyphicon-hourglass:before{content:"\231b"}
.glyphicon-lamp:before{content:"\e223"}
.glyphicon-duplicate:before{content:"\e224"}
.glyphicon-piggy-bank:before{content:"\e225"}
.glyphicon-scissors:before{content:"\e226"}
.glyphicon-bitcoin:before{content:"\e227"}
.glyphicon-btc:before{content:"\e227"}
.glyphicon-xbt:before{content:"\e227"}
.glyphicon-yen:before{content:"\00a5"}
.glyphicon-jpy:before{content:"\00a5"}
.glyphicon-ruble:before{content:"\20bd"}
.glyphicon-rub:before{content:"\20bd"}
.glyphicon-scale:before{content:"\e230"}
.glyphicon-ice-lolly:before{content:"\e231"}
.glyphicon-ice-lolly-tasted:before{content:"\e232"}
.glyphicon-education:before{content:"\e233"}
.glyphicon-option-horizontal:before{content:"\e234"}
.glyphicon-option-vertical:before{content:"\e235"}
.glyphicon-menu-hamburger:before{content:"\e236"}
.glyphicon-modal-window:before{content:"\e237"}
.glyphicon-oil:before{content:"\e238"}
.glyphicon-grain:before{content:"\e239"}
.glyphicon-sunglasses:before{content:"\e240"}
.glyphicon-text-size:before{content:"\e241"}
.glyphicon-text-color:before{content:"\e242"}
.glyphicon-text-background:before{content:"\e243"}
.glyphicon-object-align-top:before{content:"\e244"}
.glyphicon-object-align-bottom:before{content:"\e245"}
.glyphicon-object-align-horizontal:before{content:"\e246"}
.glyphicon-object-align-left:before{content:"\e247"}
.glyphicon-object-align-vertical:before{content:"\e248"}
.glyphicon-object-align-right:before{content:"\e249"}
.glyphicon-triangle-right:before{content:"\e250"}
.glyphicon-triangle-left:before{content:"\e251"}
.glyphicon-triangle-bottom:before{content:"\e252"}
.glyphicon-triangle-top:before{content:"\e253"}
.glyphicon-console:before{content:"\e254"}
.glyphicon-superscript:before{content:"\e255"}
.glyphicon-subscript:before{content:"\e256"}
.glyphicon-menu-left:before{content:"\e257"}
.glyphicon-menu-right:before{content:"\e258"}
.glyphicon-menu-down:before{content:"\e259"}
.glyphicon-menu-up:before{content:"\e260"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}


div.mod-languages ul.lang-inline li {
	display:inline;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}



#h_cont p {
	font-size: 17px;
	margin-bottom:0px;
	margin-top:0px;
}

#h_cont strong {
	font-size: 17px;
}

.firma {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#777777;
	line-height:24px;
}

.firma p {
	font-size: 14px;
}

.firma strong {
	color: #777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.rollover-content,
.hover-scale .rollover-project:after,
.hover-style-two .fs-entry-content,
.fs-entry-content.buttons-on-img {
  background-color: rgba(8,23,155,0.85);
}

.rollover-project input[type="submit"],
.rollover-project input[type="submit"]:hover {
  background-color: #af4000;
}

.hover-color-static .rollover-content,
.accent-gradient .hover-color-static .rollover-content,
.hover-color-static.text-on-img .fs-entry-content,
.hover-color-static .fs-entry-content.buttons-on-img,
.hover-color-static.hover-scale .rollover-project:after {
  background-color: rgba(0,0,0,0.85);
  background-image: none;
}
.no-touch .fs-entry-img:hover i,.no-touch .rollover-project .link.act{filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";opacity:1}
.rollover-project .link i{right:0}
.no-touch .buttons-on-img:hover .rollover-content,.no-touch .rollover-project:hover .rollover-content{opacity:1}
.rollover-project{position:relative;overflow:hidden}
.post .rollover-project.alignnone{margin-bottom:0}
.blur-this:hover .blur-effect,.buttons-on-img:hover .blur-effect,.hover-fade .fs-entry:hover .blur-effect,.hover-fade .rollover-project:hover .blur-effect,.hover-scale .rollover-project:hover .blur-effect,.hover-style-one .fs-entry:hover .blur-effect,.hover-style-one .rollover-project:hover .blur-effect,.images-list:hover .blur-this .blur-effect,.images-list:hover .blur-this i,.no-touch .blur-this:hover .blur-effect,.no-touch .fs-entry-img:hover .blur-effect{opacity:1}
.hover-style-one .rollover:hover i,.hover-style-three .rollover-project .blur-effect,.old-ie .blur-effect{display:none}
.no-touch .fs-entry-slide:hover .rollover-content-container,.no-touch .hover-scale .rollover-content-container,.no-touch .rollover-project:hover .rollover-content-container,.touch .hover-scale .is-clicked .rollover-content-container,.touch .is-clicked .fs-entry-slide .rollover-content-container{opacity:1;bottom:0}
.cs-style-3 .rollover-content-container,.hover-style-one.always-show-info .rollover-content-container,.hover-style-two.hover-grid .rollover-content-container,.hover-style-two.hover-grid .rollover-thumbnails,.no-touch .cs-style-3 .rollover-project:hover .rollover-thumbnails,.touch .cs-style-3 .rollover-project.is-clicked .rollover-thumbnails,.touch .hover-style-one .is-clicked .rollover-content-container,.touch .hover-style-three .is-clicked .fs-entry .rollover-content-container{opacity:1!important;bottom:0!important;top:auto}
.hover-grid .rollover-content,.hover-grid .rollover-project,.no-touch .text-on-img.hover-grid .fs-entry{overflow:hidden}
.cs-style-3 .fs-entry,.cs-style-3 .rollover-project{overflow:hidden}
.cs-style-3 .rollover-project .rollover-content,.no-touch .cs-style-3 .fs-entry .fs-entry-content{top:auto;bottom:0;height:auto;opacity:1;text-align:center}
.cs-style-3 .rollover-project:hover .rollover-content-wrap,.no-touch .cs-style-3 .fs-entry:hover .rollover-content-wrap,.touch .cs-style-3 .fs-entry .rollover-content-wrap,.touch .cs-style-3 .is-clicked .rollover-content-wrap,.touch .cs-style-3.always-show-info .fs-entry .rollover-content-wrap{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:-webkit-transform .4s,opacity .1s;-moz-transition:-moz-transform .4s,opacity .1s;transition:transform .4s,opacity .1s}
.cs-style-3.always-show-info .rollover-content-wrap,.no-touch .cs-style-3 .fs-entry:hover .links-container,.no-touch .cs-style-3 .rollover-project:hover .links-container,.no-touch .cs-style-3 .rollover-project:hover .rollover-thumbnails,.touch .cs-style-3.always-show-info .fs-entry-content .links-container{opacity:1}
.style-material-design .cs-style-3 .rollover-project .rollover-content,.style-material-design .rollover-content{height:100%;padding:0;text-align:left}
.no-touch .hover-style-one .fs-entry-slide:hover .links-container,.no-touch .hover-style-one .rollover-project:hover .links-container,.no-touch .hover-style-one .rollover-project:hover .rollover-thumbnails,.no-touch .hover-style-two:not(.hover-grid) .fs-entry-slide:hover .links-container,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .rollover-project:hover .links-container,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .rollover-project:hover .rollover-thumbnails{bottom:0;opacity:1}
.filter-grayscale .content .rev_slider_wrapper:hover img,.filter-grayscale .content img:hover,.filter-grayscale .cs-style-3 .link:hover img,.filter-grayscale .dt-hovered img,.filter-grayscale .filter-disable img,.filter-grayscale .footer img:hover,.filter-grayscale .fs-entry:hover img,.filter-grayscale .map-container:hover,.filter-grayscale .mfp-wrap embed,.filter-grayscale .mfp-wrap iframe,.filter-grayscale .mfp-wrap object,.filter-grayscale .post-rollover:hover img,.filter-grayscale .rollover-project:hover img,.filter-grayscale .rollover-video:hover img,.filter-grayscale .rollover:hover img,.filter-grayscale .royalSlider:hover img,.filter-grayscale .rsThumb:hover img,.filter-grayscale .shortcode-banner:hover,.filter-grayscale .sidebar img:hover,.filter-grayscale embed:hover,.filter-grayscale iframe:hover,.filter-grayscale img.dt-hovered,.filter-grayscale img.filter-disable,.filter-grayscale object:hover{-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);filter:grayscale(0);filter:none;filter:transparent}
.albums .rollover-content a:hover,.albums .rollover-project i:hover,.albums .rollover-project:hover,.dl-menuwrapper li.has-children .next-level:hover,.dt-albums-shortcode .rollover-content a:hover,.dt-albums-shortcode .rollover-project i:hover,.dt-albums-shortcode .rollover-project:hover,.dt-gallery-container .rollover-project i:hover,.dt-gallery-container .rollover-project:hover,.media .rollover-content:hover,.media .rollover-project i:hover,.media .rollover-project:hover,.menu-select select,.menu-select:hover,.mfp-gallery .mfp-image-holder .mfp-figure,.no-touch .forward-post .fs-entry-content:hover,.no-touch .forward-post .rollover-content:hover,.no-touch .forward-post.rollover-project:hover i,.no-touch .rollover-active .fs-entry-content:hover,.no-touch .rollover-active .rollover-content:hover,.no-touch .rollover-active.rollover-project:hover i,.overlay-close:hover,.rollover-project a:hover,.slider-wrapper .next i:hover,.slider-wrapper .prev i:hover,.tp-bullets.custom .bullet:hover,.tp-scrollbelowslider:hover{cursor:pointer}
.hover-scale .rollover-project:after{background-color:inherit;position:absolute;top:0;left:0;right:0;opacity:0;content:"";border-radius:50%;padding-bottom:100%;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:-webkit-transform .4s cubic-bezier(.4,0,.2,1),opacity .4s;transition:transform .4s cubic-bezier(.4,0,.2,1),opacity .4s}
.hover-scale .ratio-2.rollover-project:after{top:-50%}
.hover-scale .ratio_3-2.rollover-project:after{top:-25%}
.hover-scale .ratio_4-3.rollover-project:after{top:-16.6666%}
.hover-scale .ratio_2-3.rollover-project:after{top:16.6666%}
.hover-scale .ratio_3-4.rollover-project:after{top:14.5%}
.no-touch .hover-scale .rollover-project:hover:after{opacity:1;-webkit-transform:scale(1.42);transform:scale(1.42)}
.no-touch .hover-scale .ratio_3-2.rollover-project:hover:after{-webkit-transform:scale(1.2);transform:scale(1.2)}
.no-touch .hover-scale .ratio_4-3.rollover-project:hover:after{-webkit-transform:scale(1.5);transform:scale(1.5)}
.no-touch .hover-scale .ratio_2-3.rollover-project:hover:after,.no-touch .hover-scale .ratio_3-4.rollover-project:hover:after{-webkit-transform:scale(2);transform:scale(2)}
.no-touch .hover-scale .rollover-project:hover .rollover-content{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

		#page {
			background: none;
		}

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }


font.text1 {
    color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
}


a.text1 {
    color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
}

.logos-names-outer .frame{background-color:#fff;max-width:1200px}

.clearfix:after,.clearfix:before,.container:after,.container:before,.f-row:after,.f-row:before,.frame:after,.frame:before,.group-item-info:after,.group-item-info:before,.group-list .post-info:after,.group-list .post-info:before,.nav:after,.nav:before,.widget:after,.widget:before{content:"";display:table}

.clearfix:after,.container:after,.f-row:after,.frame:after,.group-item-info:after,.group-list .post-info:after,.nav:after,.widget:after{clear:both}

.profile-top .frame{padding:0 2px}

.frame{padding:0 6px}

.frame .aside,.frame .frame{padding:0}

.first-time .profile-top-subnav li,.first-time .user-header .frame,.user-first-time .profile-top-subnav li,.user-first-time .user-header .frame{z-index:auto!important}

.app-note .frame{position:relative}

.beta-note .frame{position:relative}

#dmg-nav-bar ul#dmg-topnav li .sub .subMenuItem .dmg-meta .dmg-author a {
  display: inline;
  font-weight: normal;
  color: #00777e;
  padding-right: 5px;
}

#dmg-nav-bar ul#dmg-topnav li .sub .subMenuItem .dmg-meta .dmg-author a:hover {
  text-decoration: none;
}

div.dmg-related-links div.content p.dmg-author {
  text-align: right;
  font-style: italic;
}

.dmg-meta-info span.dmg-timestamp,
.dmg-meta-info span.dmg-author {
  display: block;
}

.dmg-author-socialshare {
  margin: 10px 0;
}

.dmg-post-list ul li .dmg-post-descr .dmg-meta .dmg-author {
  border-right: 0;
  
  display: inline;
  font-weight: normal;
  padding-right: 3px;
}

.dmg-post-list ul li .dmg-post-descr .dmg-meta .dmg-author a {
color: #e67e3a;
}

.dmg-post-list ul li .dmg-post-descr .dmg-meta .dmg-author a:hover {
color: #ad1c6c;
}
.cnt .bpd .out{margin-left:-2500px;width:5807px}
.out{color:#5B5B5B;margin-left:-10px;margin-right:-10px}
.fullWidth .out{margin-left:-2500px;width:6040px}
.fullWidth .scc:nth-of-type(4n),.bip .scc:nth-of-type(4n),.out .scc:nth-of-type(4n),#tcb_landing_page .scc:nth-of-type(4n){margin-right:0}
.fullWidth .scc:nth-of-type(3n),.bip .scc:nth-of-type(3n),.out .scc:nth-of-type(3n),#tcb_landing_page .scc:nth-of-type(3n){margin-right:0}
.fullWidth .scc:nth-of-type(2n),.bpd .scc:nth-of-type(2n),.bSeCont .scc:nth-of-type(2n),.bip .scc:nth-of-type(2n),.out .scc:nth-of-type(2n),#tcb_landing_page .scc:nth-of-type(2n){margin-right:0}
.bSeCont .out{margin-left:-20px;margin-right:-20px}
.thrv_page_section .out.tve_brdr_none{border-style:none !important}
.thrv_page_section .out.tve_brdr_dotted{border-style:dotted !important}
.thrv_page_section .out.tve_brdr_dashed{border-style:dashed !important}
.thrv_page_section .out.tve_brdr_solid{border-style:solid !important}
.thrv_page_section .out.tve_brdr_double{border-style:double !important}
.thrv_page_section .out.tve_brdr_groove{border-style:groove !important}
.thrv_page_section .out.tve_brdr_ridge{border-style:ridge !important}
.thrv_page_section .out.tve_brdr_inset{border-style:inset !important}
.thrv_page_section .out.tve_brdr_outset{border-style:outset !important}
.column-block,.sidebar .block{-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
#footer .block{margin:5px 0px;}
#highlighted .block{margin-bottom:10px;}
.sidebar .block{padding:5px 10px;font-size:0.9em;margin-bottom:10px;border-style:solid;border-width:1px;}
.column-block .content,.sidebar .block .content{padding:5px 2px;}
.column-block table tr th,.sidebar .block table tr th{border-style:solid;border-width:0px;padding:0px 4px;background:none;border-bottom-width:3px;}
.column-block table tr td,.sidebar .block table tr td{padding:2px 4px;border-style:solid;border-width:0px;border-bottom-width:1px;background:none;}
.sidebar .block ul{margin:0px;padding:0px;}
.sidebar .block ul.links{margin-top:10px;text-align:right;}
.sidebar .block ul.links li{display:inline;margin-left:15px;}
.sidebar .block .menu{padding-left:10px;padding-bottom:5px;}
.sidebar .block .language-switcher-locale-url{margin:0 0 0 10px;padding-left:10px;}
#content .block h2{padding:4px 8px;font-size:1.25em;}
#block-search-form .block .inner .content{padding-top:0;}
.block-search .form-item input.form-search,.white_bg .region-header .block-search .form-item input.form-search,.white_bg #navigation .block-search .form-item input.form-search{border:1px solid #ccc;border-right:none;float:left;height:14px;padding:6px;color:#4e4e4e;background-color:#FAFAFA;}
.block-search form input.form-submit{border:none;width:31px;height:26px;border:1px solid #ccc;border-left:0;text-indent:-9999px;margin:0;background:none;padding:0;}
.column-block table tr.even td,.column-block table tr.odd td,.sidebar .block table tr.even td,.sidebar .block table tr.odd td{background-color:#ffffff;}
.modal-body{position:relative;padding:15px}


.gdlr-color-wrapper, .gdlr-parallax-wrapper, .gdlr-full-size-wrapper{
padding-bottom: 2px;
}

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{ padding-top: 70px;  }



.gdlr-color-wrapper, 
.gdlr-parallax-wrapper{ overflow: hidden; background-position: center 0px; 
	background-repeat: repeat; position: relative; }



.heatmapthemead-article { 
	margin-bottom: 1em;
}


#heatmapthemead-featured-page.heatmapthemead-article { 
	
}

#footer .f1 {
	height: 1%;
	display: table-row;
}



#weather {
	font-family: 'TeXGyreAdventorRegular', Arial;
	color: #eee;
	font-size: 12px;
	position: absolute;
	top: -2px;
	right: 0px;
}


#weather td, #time td {
	padding: 0;
	padding-left: 3px;
	vertical-align: middle;
	text-align: center;
	line-height: 14px;
}


#weather .temperature, #time .day {
	font-size: 30px;
	line-height: 30px;
	vertical-align: middle;
}
.logo{width:201px;position:relative;float:left}
.logo img{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-2{width:16.66666667%}
#main-story .main-article-txt .archives .col-lg-2{padding:0;margin:0;border:1px solid #d8d9da;padding:6px;padding-bottom:160px;margin-right:15px;margin-top:6px;max-width:120px;max-height:160px;box-shadow:0 0 1px 1px rgba(0,0,0,.06)}
#main-story .main-article-txt .archives .col-lg-2 img{padding:0;width:100%;height:100%}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif}
.carousel-control .icon-next:before{content:'\203a'}

.table .no_bg:hover{ background:#fff}

.fb_tw_you{ margin-top:0;}

.sidebarsocialplugin .fb_tw_you{ margin-top:20px !important; }
.events .views-row .col-xs-10,.events .views-row .col-xs-2{padding:0}
.bgt-panel.block-simplenews form .col-xs-10{padding-left:0;padding-right:3px}
.bgt-panel.block-simplenews form .col-xs-10 .form-group{margin-bottom:0}
.page-media-center .events .views-row .col-xs-10{padding-left:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left}
.col-xs-10{width:83.33333333333334%}

.cr{clear:right;}

.potential-paragraph-p{
font-family: "Droid Sans",sans-serif !important;
font-size: 18px !important;
line-height: 25px !important;
letter-spacing: 0px !important;
text-transform: none !important;
}




#contentcontainer {padding: 10px 0 30px 0; }

#contentcontainer label {font-weight:normal; font-size: 90%; line-height: 20px; }

#contentcontainer input[type=text], #contentcontainer input[type=password], #contentcontainer input[type="email"]  {clear:both; padding:4px 4px 4px 4px; margin:0 0 30px 0; width:98%; color: #000000; background:#ecf0f1; border: 1px solid #ecf0f1;}

#respond textarea, #contentcontainer textarea, textarea {width:98%; padding: 6px; color: #000000; background:#ecf0f1; border: 1px solid #ecf0f1;}

#contentcontainer h1{font-size:26px; line-height:32px;}



.container_16 {position: relative; width: 1200px;}
 .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .container_16 .grid_one-fifth{ float: left; display: inline; margin-left: 10px; margin-right: 10px;}
 .container_16 .grid_1 {width:55px;}
 .container_16 .grid_2 {width:130px;}
 .container_16 .grid_3 {width:205px;}
 .container_16 .grid_4 {width:280px;}
 .container_16 .grid_5 {width:355px;}
 .container_16 .grid_6 {width:430px;}
 .container_16 .grid_7 {width:505px;}
 .container_16 .grid_8 {width:580px;}
 .container_16 .grid_9 {width:655px;}
 .container_16 .grid_10 {width:730px;}
 .container_16 .grid_11 {width:805px;}
 .container_16 .grid_12 {width:880px;}
 .container_16 .grid_13 {width:955px;}
 .container_16 .grid_14 {width:1030px;}
 .container_16 .grid_15 {width:1105px;}
 .container_16 .grid_16 {width:1180px;}
 .container_16 .grid_one-third{width: 390px;}
 .container_16 .grid_two-thirds{width: 620px;}
 .container_16 .grid_one-fifth{width: 220px;}
.container_16 .grid_1, .container_16 .grid_2, .container_16 .grid_3, .container_16 .grid_4, .container_16 .grid_5, .container_16 .grid_6, .container_16 .grid_7, .container_16 .grid_8, .container_16 .grid_9, .container_16 .grid_10, .container_16 .grid_11, .container_16 .grid_12, .container_16 .grid_13, .container_16 .grid_14, .container_16 .grid_15, .container_16 .grid_16, .container_16 .grid_one-third, .container_16 .grid_two-thirds{width: 300px;}
